Subject: Suggestions Wanted

From: [email-masked] (Janet Katz)
Date: 23 Jan 1996 00:54:17 -0500

I'm the Secretary/Treasurer of the Morris County Beekeepers Association in
New Jersey. It seems that the officers of our group always struggle to
find good programs to present at our meetings, which are held about six
times a year. If anyone has suggestions for speakers, presentations, etc.
that would be appropriate for a gathering of beekeepers, I'd sure like to
hear them.

Of course, if there's anyone out there who'd like to be a speaker or
presenter at one of our meetings, please contact me.

I can be reached at [email-masked].
Janet A. Katz